List user teams
List user teams. Scoped to the user named by user_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
user_id*string
Match
^user_Query Parameters
organization_id?string
Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/users/user_abc123/teams"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "color": "string", "icon_url": "string", "spending_limit": -2147483648, "created_at": "2019-08-24T14:15:22Z" }]